<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="./reset.css">
	<link rel="stylesheet" href="./styles.css" />
	<title>Data-set</title>
</head>

<body>
	<div class="wrap">
		<ul class="links">
			<li class="links__item" data-name="albert">Альберт Эйнштейн</li>
			<li class="links__item active-link" data-name="teodor"> Теодор Рузвельт</li>
			<li class="links__item" data-name="steve">Стив Джобс</li>
			<li class="links__item" data-name="coco">Коко Шанель</li>
			<li class="links__item" data-name="martin">Мартин Лютер Кинг</li>
		</ul>
		<p class="text" data-name="albert">Чем умнее человек, тем легче он признает себя
			дурако</p>
		<p class="text active-text" data-name="teodor">Никогда не ошибается тот, кто ничего не
			делае</p>
		<p class="text" data-name="steve">Мы находимся здесь, чтобы внести свой вклад в этот мир. Иначе
			зачем мы
			здесь</p>
		<p class="text" data-name="coco">Мода проходит, стиль остаётс</p>
		<p class="text" data-name="martin">Если человек не нашёл, за что может умереть, он не способенжить</p>

		<!--links-->
		<!-- <ul>
			<li><a href="http://google.com">http://google.com</a></li>
			<li><a href="/tutorial">/tutorial.html</a></li>
			<li><a href="local/path">local/path</a></li>
			<li><a href="ftp://ftp.com/my.zip">ftp://ftp.com/my.zip</a></li>
			<li><a href="http://nodejs.org">http://nodejs.org</a></li>
			<li><a href="http://internal.com/test">http://internal.com/test</a></li>
		</ul>
	</div> -->
		<script src="./index.js"></script>
</body>

</html>